where is 1.0.3pre?

Subscribe to where is 1.0.3pre? 2 post(s), 2 voice(s)

 
Avatar jf 1 post

Hi all…

sorry for being so dumb… but where do I get 1.0.3.pre? I have lots of probs with 1.0.2 (bid works, snipe does not :0(
Thx for any input
JF

 
Avatar Hoddy 108 post(s)

Hi, It’s in the JBidwatcher Help Forum under the topic “Bidding apparently failed for an unknown reason”
http://forum.jbidwatcher.com/forums/1/topics/1102 . It seems you have to run Version 1.0.2 first and then you can use version 1.0.3pre1. If you upgrade fromany other version it 1.0.3pre1 doesn’t work! Anybody know why?

Hoddy